GNOTE(1)

NAME
gnote - A simple note-taking application for Gnome

SYNOPSIS
gnote [OPTION] ...

DESCRIPTION
This manual page documents briefly the gnote command.

Gnote is a desktop note-taking application for Linux and Unix. Simple and easy to use, but with potential to help you organize the ideas and information you deal with every day.

Gnote's usefulness lies in the ability to relate notes and ideas together, using a WikiWiki-like linking system.

When run without any options, either a Search All Notes window or the Gnote note menu appears in the notification tray area depending on configuration. Selecting a note from a list in Search All Notes or from the menu from notification area displays the note's spatial window.

Changes to notes are saved automatically. Links to URLs, files, and other notes are detected as you type. Rich editing such as highlighting, bold, italics, undo/redo, and variable font sizes are supported.

Global keybindings exist to allow fast access to Gnote notes and dialogs. These keybindings are set in GSettings (see below) and may be activated from any application.

OPTIONS
The program follows the usual GNU command line syntax, with options starting with two dashes (`--'). A summary of options are included below.

--background
    Run Gnote in background.

--help
    Show summary of options.

--highlight-search TEXT
    Search and highlight TEXT in the opened note.

--note-path PATH
    Specify the path of the directory containing the notes.

--new-note
    Create and display a new note.

--new-note TITLE
    Create and display a new note with the title given.

--new-window
    Open a new window.

--open-note TITLE/URL
    Display the existing note matching TITLE or URL.

--search
    Open the search all notes window with the search text.

--shell-search
    Run Gnote as GNOME Shell search provider.

--start-here
    Display the "Start Here" note.

--version
    Show version of program.

GSETTINGS SETTINGS
Gnote has several preference settings stored in GSettings. Changes to Settings are applied instantly to any running Gnote instance. You can use DConf-Editor to view all settings and see their descriptions.

SEE ALSO
https://gitlab.gnome.org/GNOME/gnote/

BUGS
Please enter bug reports in the GNOME issue tracker (https://gitlab.gnome.org/GNOME/gnote/-/issues).

AUTHORS
Hubert Figuiere <hub@figuiere.net>

Debarshi Ray <debarshir@src.gnome.org>

Aurimas Cernius <aurisc4@gmail.com>

    This manual page was originally written by Luca Capello <luca@pca.it>. Adapted to Gnote by Hubert Figuiere and Aurimas Cernius